.logo {
    background: #4abdac !important;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: teal !important;
}
.skin-blue .main-sidebar, .skin-blue .sidebar-menu>li>.treeview-menu {
    background: #337e73 !important;
}
.skin-blue .sidebar-menu>li.header {
    background: #419286 !important;
    color: whitesmoke;
}
.skin-blue .sidebar-menu>li:hover>a {
    background: #419286;
}
.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #fc4a1a !important;
    background: #337e73 !important;
    color: whitesmoke;
}
.skin-blue .sidebar-menu .active-menu {
    display: block;
}
.skin-blue .sidebar-menu .active-page {
    color: whitesmoke;
}
.skin-blue .sidebar-menu>li.menu-open>a {
    background: #337e73 !important;
}
.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn {
    background: #dfdce3 ;
}
.skin-blue .main-header li.user-header {
    background-color: #f7b733 !important;
    color: black !important;
}
.pagination>.active>a {
    background-color: #dfdce3;
    border-color: #f7b733;
    color: #777;
}
.navbar-nav>.user-menu>.dropdown-menu {
    width: 80px;
    height:80px;
    right: 5%;
    padding-top: 5px;
}
.navbar-nav>.user-menu>.dropdown-menu li i{
    margin-left: 5px;
}
.navbar-nav>.user-menu>.dropdown-menu li:hover {
    background: #4abdac;
}
.navbar-nav>.user-menu>.dropdown-menu li span a{
    margin-left: 5px;
    color: black;
}
table thead tr th {
    text-align: center;
}
.validate_error{
  color: red;
}
.icon-modal{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    height: auto;
    border-bottom: 0px;
    min-width: 34px;
}

label.error
{
    color: red;
    font-style: italic;
}

textarea {
    resize: vertical;
}

.sidebar-menu .treeview-menu > li.active > a, .skin-blue .sidebar-menu .treeview-menu > li > a:hover {
    background-color: cadetblue;
}

// GIT Dashboard
.project-tab {
    padding: 40%;
    margin-top: -8%;
}
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab #tabs h5.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #3c8dbc;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size: 20px;
    font-weight: bold;
}
.project-tab .nav-link {
    padding-right: 40px;
    padding-left: 10px;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #3c8dbc;
    font-size: 20px;
    font-weight: 600;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}
#chart-level-y{
  float:left;
  width:3%;
}
#chart-level-display{
  float:left;
  width:97%;
}
#chart-label-y{
  float:left;
  width:3%;
}
#chart-label-display{
  float:left;
  width:97%;
}
#chart-bug-y{
  float:left;
  width:3%;
}
#chart-bug-display{
  float:left;
  width:97%;
}
#chart-project-y{
  float:left;
  width:3%;
}
#chart-project-display{
  float:left;
  width:97%;
}
.vertical-summary{
  text-align: center;
  text-orientation: mixed;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-size: 20px;
  margin-top: 100px;
}
